@charset "utf-8";
/* CSS Document */

body {
	background-color: #09172F;
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(images/bbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
table, tr, td {
	border-collapse:collapse;
}


#container {
	position:relative;
	height: auto;
	width:1000px;
	top: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


a.menulink1 {
	color: #FFFFFF;
	text-decoration: none;
	font-weight : normal;
}  
.menulink1:hover{
	color: #FFFF00;
	text-decoration: none;
	font-weight: normal;
}
.td01 {
	text-align: justify;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: top;
}
.td02 {
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align: top;
	color: #FFF;
	background-color: #183E7F;
}
.td03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	vertical-align: middle;
}
.td04 {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	opacity: 1;
	border: 1px solid #183E7F;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
	background-color: #FFFFFF;
	height: 150px;
	padding: 5px;
}
.btn01 {
	height: 20px;
}
.frm01 {
	height: 18px;
	width: 40px;
}




#apDiv1 {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:152px;
	z-index:1;
	background-attachment: scroll;
	background-image: url(images/top2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	vertical-align: top;
}
#apDiv2 {
	position:absolute;
	left:0px;
	top:150px;
	width:1000px;
	height:25px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #183E7F;
	text-align: right;
	vertical-align: middle;
}
#apDiv3 {
	position:absolute;
	left:0px;
	top:175px;
	width:1000px;
	height:auto;
	z-index:1;
	background-color: #FFF;
}
#apDiv4 {
	position:relative;
	left:0px;
	top:0px;
	width:970px;
	height:100px;
	z-index:2;
	background-color: #183E7F;
	font-size: 9pt;
	color: #FFF;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	background-attachment: scroll;
	background-image: url(images/apdiv4bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#apDiv5 {
	position:absolute;
	left:26px;
	top:60px;
	width:427px;
	height:81px;
	z-index:5;
}
#apDiv6 {
	position:absolute;
	left:6px;
	top:38px;
	width:427px;
	height:81px;
	z-index:5;
}
